<template>
	<view class="hand-firm">
		<navbar
		title="确定下单"
		leftClick 
		@leftClick="$utils.navigateBack"
		/>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			};
		}
	}
</script>

<style scoped lang="scss">

</style>
